Vergelijk aanbieders (2)
€ 12,99 € 4,99 verzendkosten Totaal € 17,98
Winkels met andere maten
- Veilig en snel opladen - 1,2 m kabel voor flexibiliteit - USB Type-C aansluiting - Met 2-polige stekker - Geschikt voor diverse Hatteker modellen - Duurzaam zwart kabel - Vervanging voor defecte originele kabels Deze USB-oplaadkabel van Delock is geschikt voor het snel en veilig opladen van elektrische scheerapparaten van de Hatteker-series RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 en RSCX-9598. Het is een betrouwbare vervanging voor verloren of defecte originele oplaadkabels. Flexibel opladen, overal - Eenvoudig opladen thuis, onderweg of tijdens het reizen - Aansluiting op laptop, powerbank, USB-voeding of auto Let op: - Alleen geschikt voor modellen met een laadvermogen van 5 V - Controleer het modelnummer voordat u koopt Technische specificaties - 1 x USB Type-C™ stekker - 1 x 2-polige stekker - Draaddikte: 24 AWG - Nominale spanning: 5 V - Uitgangsstroom: 1 A - Kabeldikte: ca. 3,5 x 1,75 mm - Kleur: zwart - Lengte inclusief connectoren: ca. 1,2 m Inhoud verpakking - USB-oplaadkabel Verpakking - Her afsluitb
OnlinekabelshopDescription This USB charging cable by Delock enables fast and safe charging of Hatteker electric shavers. It is compatible with the RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 and RSCX-9598 series and serves as a reliable replacement for defective or lost original charging cables. Flexible charging anywhere – at home and on the go The USB port allows the shaver to be charged flexibly from a laptop, power bank, USB power supply or in the car – perfect for travelling, on the go or at home. Please Note Only compatible with models that support 5 V charging power. Please check the model number of your shaver before purchasing. Specification • Connectors: 1 x USB Type-C™ male 1 x 2 pin male • Cable gauge: 24 AWG • Rated voltage: 5 V • Output current: 1 A • Cable size: ca. 3.5 x 1.75 mm • Colour: black • Length incl. connectors: ca. 1.2 m Package content • USB charging cable
Prijshistorie
Prijzen voor het laatst bijgewerkt op: